## wmclockmon 0.8.1

=== debian/changelog ===
wmclockmon (0.8.1-5build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:36:37 +1100

wmclockmon (0.8.1-5build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:06:08 +0000

wmclockmon (0.8.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/changelog
    - Fix day-of-week for changelog entry 0.2.2-2.
  * debian/copyright
    - Use spaces rather than tabs to start continuation lines.

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright
    - Update my copyright years.
  * debian/menu
    - Remove deprecated menu file.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 24 Oct 2021 18:06:24 -0400

wmclockmon (0.8.1-4) unstable; urgency=medium

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.
  * Update Format in d/copyright to https.

  [ Jeremy Sowden ]
  * Add myself to uploaders.
  * Bump Standards-Version to 4.5.0.
  * Bump compat to 13 and replace d/compat with b-d on debhelper-compat.
  * No more need to require dh-autoreconf explicitly.
  * Set Rules-Requires-Root: no.
  * Fix check_free.patch.
  * Add patch to fix gcc-10 FTBFS (closes: #957943).
  * The upstream web-page is up-to-date: uncomment and update d/watch.
  * Add patch to fix some memory-leaks.

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 16 May 2020 11:21:44 +0100

wmclockmon (0.8.1-3) unstable; urgency=medium

  * New maintainer (Debian Window Maker Team).
  * Tidy up package using wrap-and-sort.
  * debian/compat
    - Bump to 9.
  * debian/copyright
    - Update to DEP5 format.
  * debian/control
    - Bump Standards-Version to 3.9.7.
    - Add ${misc:Depends} to Depends.
    - Add dh-autoreconf and pkg-config to Build-Depends.
    - Remove autotools-dev and xlibs-dev from Build-Depends.
    - Bump versioned dependency on debhelper to >= 9.
    - Add Homepage and Vcs-* fields.
  * debian/dirs
    - Remove unnecessary file.
  * debian/docs
    - Remove empty file.
  * debian/patches/{build_against_gtk2,kfreebsd_build}.patch
    - Convert existing Debian patches to quilt.
    - Link GTK+ libraries in the correct order, allowing --as-needed builds
      (Closes: #641335).
  * debian/patches/check_free.patch
    - New patch; avoid crash if memory is freed without being allocated.
  * debian/patches/fix_typos.patch
    - New patch; fix typos pointed out by Lintian.
  * debian/patches/update_autotools.patch
    - New patch; a couple fixes allowing build to work with dh_autoreconf.
  * debian/rules
    - Use dh with dh_autoreconf.
    - Enable all hardening flags.
  * debian/source/format
    - New file; use 3.0 (quilt).
  * debian/watch
    - Update with comment since upstream webpage is broken.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 16 Feb 2016 23:34:59 -0500

wmclockmon (0.8.1-2) unstable; urgency=low

  * Port to Gtk+ 2, patch provided by Julien BLACHE <jblache@debian.org> -
    Thanks! (Closes: #437442, #527784)
  * Fix configure.ac to correctly handle kfreebsd (not only freebsd), patch
    provided by Pierre Chifflier <chifflier@cpe.fr>. (Closes: #376735)
  * Fix packaging to drag in fresh config.{sub,guess} at every build.
    (Closes: #355731)
  * Update to debhelper 7 and policy 3.8.3.
  * Squash several lintian warnings (doing the menu transition on the way)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Aug 2009 13:05:34 +0200

wmclockmon (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * src/main.c,wmclockmon-cal: Fix some compilation warnings.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 15 Jun 2005 16:06:12 +0200

wmclockmon (0.8.0-2) unstable; urgency=low

  * debian/control: Added lib-dev to make the damn thing build. (Closes:
    #256421)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 27 Jun 2004 22:36:54 +0200

wmclockmon (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: I'm a DD.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  3 Jun 2004 20:24:21 +0200

wmclockmon (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  9 Mar 2004 17:28:39 +0100

wmclockmon (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: New xlib packaging, change build-depends.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon,  1 Mar 2004 00:23:58 +0100

wmclockmon (0.7.0-1) unstable; urgency=low

  * New upstream release: Now also provides a binary clock (this seems to be
    a needed feature atm)
  * debian/watch: Add, upstream releases fast :)
  * debian/menu: Add quotes to make new lintian happy.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 26 Feb 2004 13:51:24 +0100

wmclockmon (0.6.2-1) unstable; urgency=low

  * Yet another new upstream release.

 -- Marc Brockschmidt <marc@dch-faq.de>  Sat, 14 Feb 2004 12:20:44 +0100

wmclockmon (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Some small changes to get the nostrip thing working.

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 11 Feb 2004 20:28:13 +0100

wmclockmon (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Marc Brockschmidt <marc@dch-faq.de>  Sun,  7 Dec 2003 16:09:49 +0100

wmclockmon (0.5.0-1) unstable; urgency=low

  * New upstream release:
    - Now supports skins
    - Now supports internet time
    - Overall bugfixes

 -- Marc Brockschmidt <marc@dch-faq.de>  Sat, 25 Oct 2003 19:32:10 +0200

wmclockmon (0.2.2-2) unstable; urgency=low

  * Changed Architecture to any - Ooops! (Closes: #207573)

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 20 Aug 2003 16:16:54 +0200

wmclockmon (0.2.2-1) unstable; urgency=low

  * Initial Release. (Closes: #202327)
  * Sponsored by Amaya Rodrigo <amaya@debian.org>.


