=== debian/control ===
Source: wmclockmon
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
           Jeremy Sowden <jeremy@azazel.net>
Build-Depends: debhelper-compat (= 13),
               libgtk2.0-dev,
               libx11-dev,
               libxext-dev,
               libxi-dev,
               libxpm-dev,
               libxt-dev,
               pkg-config
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: http://tnemeth.free.fr/projets/dockapps.html
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmclockmon
Vcs-Git: https://salsa.debian.org/wmaker-team/wmclockmon.git

Package: wmclockmon
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Displays a clock in 12/24h mode with alarm mode
 wmclockmon displays a clock like wmtime, but with an alarm timer and
 different styles (14 + user customized ones). There's also a "binary
 clock" style available.
