=== debian/watch ===
version=4
http://tnemeth.free.fr/projets/dockapps.html \
programmes/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
