## wmclockmon 0.8.1-1

=== debian/control ===
Source: wmclockmon
Section: x11
Priority: optional
Maintainer: Marc 'HE' Brockschmidt <he@debian.org>
Build-Depends: libglib1.2-dev, libgtk1.2-dev, libx11-dev | xlibs-dev (>> 4.1.0), libxext-dev | xlibs-dev (>> 4.1.0), libxi-dev | xlibs-dev (>> 4.1.0), libxpm-dev | xlibs-dev (>> 4.1.0), libxt-dev | xlibs-dev (>> 4.1.0), debhelper (>= 4)
Standards-Version: 3.6.1

Package: wmclockmon
Architecture: any
Depends: ${shlibs:Depends}
Description: Displays a clock in 12/24h mode with alarm mode
 wmclockmon displays a clock like wmtime, but with an alarm timer and
 different styles (14 + user customized ones). There's also a "binary
 clock" style available.
