=== debian/watch ===
version=2

http://tnemeth.free.fr/projets/programmes/wmclockmon-(.*)\.tar\.gz
