## wmclockmon 0.8.1-1build1

=== debian/changelog ===
wmclockmon (0.8.1-1build1) hardy; urgency=low

  * Rebuild for libglib1.2 -> libglib1.2ldbl transition.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Dec 2007 10:25:43 +1100
