## wmclockmon 1.0.0

=== debian/changelog ===
wmclockmon (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
    + Upstream maintenance has moved to dockapps.net
    + Upraded to GTK 3
  * d/gbp.conf
    + default
      - set `debian-branch` to debian/sid
      - enable `pristine-tar`
    + dch
      - set `commit-msg`
  * d/.gitignore
    + ignore build artefacts
    + ignore Emacs artefacts
  * d/control
    + bump Standards-Version to 4.7.0
    + update Doug's and my e-mail addresses
    + update pkg-config build-dep to pkgconf
    + update GTK build-dep to libgtk-3-dev (Closes: #967806)
    + update upstream home-page
  * d/copyright
    + add myself to debian/*
    + update upstream URL and contact
  * d/patches
    + drop obsolete kfreebsd patch
    + drop upstreamed patches
  * d/watch
    + update URL

 -- Jeremy Sowden <azazel@debian.org>  Sat, 25 May 2024 20:58:40 +0100
