=== debian/control ===
Source: wmclockmon
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>,
           Jeremy Sowden <azazel@debian.org>
Build-Depends: debhelper-compat (= 13),
               libgtk-3-dev,
               libx11-dev,
               libxext-dev,
               libxi-dev,
               libxpm-dev,
               libxt-dev,
               pkgconf
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://www.dockapps.net/wmclockmon
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmclockmon
Vcs-Git: https://salsa.debian.org/wmaker-team/wmclockmon.git

Package: wmclockmon
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Displays a clock in 12/24h mode with alarm mode
 wmclockmon displays a clock like wmtime, but with an alarm timer and
 different styles (14 + user customized ones). There's also a "binary
 clock" style available.
